# TssV2TransactionsGet200ResponseApplicationInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**status** | **string** | The status of the submitted transaction. | [optional] 
**reasonCode** | **string** | The description for this field is not available. | [optional] 
**rCode** | **string** | The description for this field is not available. | [optional] 
**rFlag** | **string** | The description for this field is not available. | [optional] 
**applications** | [**\CyberSource\Model\TssV2TransactionsGet200ResponseApplicationInformationApplications[]**](TssV2TransactionsGet200ResponseApplicationInformationApplications.md) |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


